﻿h1 {
	font-family: Verdana;
	font-weight: bold;
	font-size: x-large;
	color: #FFFFFF;
}
h2 {
	font-family: Verdana;
	font-weight: normal;
	font-size: small;
	color: #FFFFFF;
}
.bg_header {
	border-collapse: collapse;
	background-image: url('images/bg_header.jpg');
}
.fg_header {
	white-space: normal;
	text-align: left;
	border-width: 0;
	background-image: url('images/fg_header.jpg');
}
.bg_white {
	background-color: #FFFFFF;
}
.bg_table {
	border-collapse: collapse;
	background-image: url('images/bg_span.gif');
}
.header_table {
	border-collapse: collapse;
}
.header_title {
	font-family: Verdana;
	font-weight: normal;
	font-size: x-large;
	color: #FFFFFF;
}
.header_text {
	color: #FFFFFF;
	font-size: small;
}
.header_link {
	color: #FFFFFF;
	text-decoration: none;
}
.main_td {
	font-family: Verdana;
	font-size: small;
	color: #4E4E4E;
}
.main_text {
	color: #0066CC;
	font-size: small;
}
.footer_table {
	border-collapse: collapse;
	background-image: url('images/bg_footer.jpg');
}
.footer_text {
	text-align: center;
	color: #0E3E7C;
	font-family: Verdana;
	font-size: x-small;
}
.dl_td {
	color: #F78220;
	font-family: Verdana;
	font-size: small;
}
.dl_link {
	color: #005A88;
}
.social_table {
	border: 1px solid #808080;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.donate_table {
	border: 1px solid #808080;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.desc_header {
	color: #F78220;
}

.desc_text {
	color: #4E4E4E;
	font-size: small;
}
.no_border {
	border-width: 0px;
}
.warning_table {
	background-color: #FF0000;
	border-collapse: collapse;
}
.warning_cell {
	font-family: Verdana;
	font-size: small;
	color: #FFFFFF;
}

.button {
  width: 180px;
  margin: 20px auto;
}

.button a {
  display: block;
  height: 50px;
  width: 180px;
  
  /*TYPE*/
  color: white;
  font: 17px/50px Helvetica, Verdana, sans-serif;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  
  /*GRADIENT*/  
  background: #00b7ea; /* Old browsers */
  background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* IE10+ */
  background: linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */
}

.button a, p {
    -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  
  -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}

p {
  background: #222;
  display: block;
  height: 40px;
  width: 180px; 
  margin: -50px 0 0 10px;
  
  /*TYPE*/
  text-align: center;
  font: 12px/45px Helvetica, Verdana, sans-serif;
  color: #fff;
  
  /*POSITION*/
  position: absolute;
  z-index: -1;
  
  /*TRANSITION*/  
  -webkit-transition: margin 0.5s ease;
     -moz-transition: margin 0.5s ease;
       -o-transition: margin 0.5s ease;
      -ms-transition: margin 0.5s ease;
          transition: margin 0.5s ease;
}


/*ACTIVE*/
.button a:active {
background: #00b7ea; /* Old browsers */
background: -moz-linear-gradient(top,  #00b7ea 36%, #009ec3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* IE10+ */
background: linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */

}